Configuration système requise et compatibilité

Exigences

  • Cette version de Citrix Receiver pour Windows requiert une capacité minimale de 500 Mo d’espace disque disponible et 1 Go de RAM.
  • Configuration minimale requise pour .NET Framework
    • Self-Service Plug-in requiert NET 3.5 Service Pack 1. Ce plug-in vous permet de souscrire à des applications et des bureaux, et de les lancer à partir de l’interface utilisateur ou de la ligne de commande de Receiver. Pour plus d’informations, consultez la section Configurer et utiliser Receiver pour Windows à l’aide de paramètres de ligne de commande.
    • .NET 2.0 Service Pack 1 et Microsoft Visual C++ 2008 Service Pack 1 Redistributable Package sont requis.

Matrice de compatibilité

Citrix Receiver pour Windows est compatible avec les systèmes d’exploitation Windows et les navigateurs Web suivants. Cette version est également compatible avec toutes les versions actuellement prises en charge de XenApp, XenDesktop et NetScaler Gateway comme indiqué dans le tableau du cycle de vie des produits Citrix.

Remarque

NetScaler Gateway End Point Analysis Plug-in (EPA) ne prend pas en charge la version native de Citrix Receiver pour Windows.

Système d’exploitation
Windows 10 éditions 32 bits et 64 bits *
Windows 8.1, éditions 32 bits et 64 bits (y compris l’édition Embedded)
Windows 7, éditions 32 bits et 64 bits (y compris l’édition Embedded)
Windows Thin PC
Windows Server 2016
Windows Server 2012 R2, édition Standard et Datacenter
Windows Server 2008 R2, édition 64 bits
Windows 10 Entreprise 2016 LTSB 1607

* Prend en charge Windows 10 versions 1607, 1703, 1709 et 1803.

Navigateur

Navigateur
Internet Explorer
Google Chrome dernière version (requiert StoreFront)
Mozilla Firefox dernière version
Microsoft Edge

Prise en charge

Systèmes d’exploitation pris en charge sur les appareils tactiles Systèmes d’exploitation pris en charge sur les VDA
Windows 10 Windows 10
Windows 8 Windows 8
Windows 7 Windows 7
  Windows 2012 R2
  Windows Server 2016
  Windows 2008 R2

Configuration système requise et compatibilité